/* THEME DEFAULT CSS */
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,900');
body {
	line-height: 24px;
	font-size: 14px;
	color: #333;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}
/* RESET CSS */
h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
}
h1 {
	font-size: 60px;
	font-weight: 700;
}
h2 {
	font-size: 30px;
	color: #232323;
}
h4 {
	font-size: 18px;
	color: #232323;
}
h6 {
	font-size: 14px;
	color: #232323;
}
h5 {
	color: #232323;
}
a {
	transition: 0.6s;
}
a, a:hover {
	color: #666666;
}
img {
	max-width: 100%;
	height: auto;
}
iframe {
	width: 100%;
	border: none;
}
a, a:hover, a:focus, a:active, button:focus {
	text-decoration: none;
	border: none;
	outline: 0;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
select:focus, select:active {
	box-shadow: none;
	border: 0;
	outline: 0
}
input:focus, textarea:focus, select:focus, button:focus {
	outline: none;
}
button {
	cursor: pointer;
}
textarea {
	height: 120px;
}
input[type="text"], input[type="submit"], button[type="submit"], input[type="email"], input[type="url"], input[type="tel"], input[type="search"], input[type="password"], input[type="number"], textarea {
	background: transparent;
	width: 100%;
	padding: 6px 10px;
	border: 1px solid #ccc;
	margin-bottom: 15px;
}
input[type="submit"], button[type="submit"] {
	width: auto;
	color: #666;
	padding: 4px 15px;
}
textarea:focus {
	outline: none !important;
	box-shadow: none !important;
}
.logo img {
	max-width:100%;
	max-height:70px;
}
.header.sticky .logo img {
	max-height:50px;
}
.header.sticky .mainmenu {
	margin-top: 0px;
}
.sec-title {
	text-align: center;
	max-width: 600px;
	margin: 0 auto 40px;
}
.sec-title h2 {
	padding-bottom: 20px;
	margin-bottom: 20px;
	position: relative;
	top: -6px;
	color:#f97d34;
}
.sec-title h2 .sec-title-border {
	width: 130px;
	position: absolute;
	bottom: 0;
	left: 0;
	border-top: 2px solid #f97d34;
	right: 0;
	height: 0;
	margin: auto;
}
.pricing-area .sec-title h2 .sec-title-border span::before, .download-area .sec-title h2 .sec-title-border span::before {
 background-color: #f97d34;
}
.sec-title h2 .sec-title-border span {
	width: 9px;
	height: 9px;
	position: relative;
	display: inline-block;
	margin: 0 1px;
	bottom: 24.5px;
}
.sec-title h2 .sec-title-border span::before {
 background: #f97d34;
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 height: 100%;
 width: 100%;
 transform: rotate(45deg);
}
.pricing-area .sec-title h2 .sec-title-border, .download-area .sec-title h2 .sec-title-border {
	border-color: #fff;
}
.pricing-area .sec-title h2 .sec-title-border span::before, .download-area .sec-title h2 .sec-title-border span::before {
 background-color: #fff;
}
.sec-title h2 .sec-title-border span {
	width: 9px;
	height: 9px;
	position: relative;
	display: inline-block;
	margin: 0 1px;
	bottom: 24.5px;
}
.sec-title h2 .sec-title-border span::before {
 background: #f97d34;
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 height: 100%;
 width: 100%;
 transform: rotate(45deg);
}
.mt-100 {
	margin-top: 100px;
}
.mt-30 {
	margin-top: 30px;
}
.ptb-100 {
	padding: 100px 0;
}
.ptb-90 {
	padding: 90px 0;
}
.owl-nav div {
	position: absolute;
	top: 50%;
	left: 20px;
	width: 35px;
	background: #fff;
	color: #000;
	height: 35px;
	line-height: 36px;
	border-radius: 100%;
	text-align: center;
	font-size: 29px;
	transition: 0.4s;
	margin-top: -60px;
}
.owl-nav div:hover {
	background: #000;
	color: #fff;
}
.owl-nav div.owl-next {
	right: 20px;
	left: auto;
}
.owl-dots {
	text-align: center;
	margin-top: 30px;
}
.owl-dot {
	width: 14px;
	height: 14px;
	border: 1px solid #f97d34;
	border-radius: 10px;
	display: inline-block;
	margin: 0 3px;
}
.owl-dot.active {
	background: #f97d34;
}
.display-table {
	display: table;
	height: 100%;
	width: 100%;
}
.display-tablecell {
	display: table-cell;
	vertical-align: middle;
}
.header.sticky .mainmenu li a.appao-btn, .mainmenu li a.appao-btn, .appao-btn {
	border: 1px solid #fff;
	color: #fff;
	border-radius: 25px;
	padding: 6px 25px;
	display: inline-block;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: 500;
	white-space: normal;
	word-break: break-all;
}
.header.sticky .mainmenu li a.appao-btn:hover, .mainmenu li a.appao-btn:hover, .appao-btn:hover {
	background: #fff;
	border: 1px solid #fff;
	color: #666;
}
.appao-btn2 {
	border: 1px solid transparent;
	border-radius: 25px;
	white-space: normal;
	word-break: break-all;
	background: #000529; /* Old browsers */
	background-image: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* FF3.6-15 */
	background-image: -webkit-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* Chrome10-25,Safari5.1-6 */
	background-image: linear-gradient(to right, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
}
.appao-btn2:hover {
	border: 1px solid #000529;
	background: transparent;
	background-image: none;
	color: #000529;
}
.flexbox-center {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
input::-webkit-input-placeholder {
 color: #666;
}
/*HEADER AREA CSS START */
.header {
	position: fixed;
	top: 0;
	left: 0;
	transition: all 0.4s;
	width: 100%;
	z-index: 99;
	padding: 18px 0;
}
.navbar-expand-xl .navbar-nav .nav-link {
	white-space: nowrap;
	padding: 0 4px;
}
.mainmenu {
	text-align: right;
	margin-top: 20px;
}
.mainmenu li {
	display: inline-block;
	text-transform: uppercase;
	font-size:16px;
}
.mainmenu li a {
	display: inline-block;
	color: #fff;
	position: relative;
	padding: 5px 16px;
	margin: 0 3px;
	white-space:nowrap;
}
.mainmenu li a img {
	max-height: 30px;
}
.mainmenu li ul li {
	width: 100%;
}
.mainmenu li a.dropdown-item {
	color: #212529;
	font-size: 14px;
	margin:0;
	text-transform: capitalize;
}
.mainmenu li a.dropdown-item:hover, .mainmenu li a.dropdown-item:active {
	color: #ff8214;
}
.mainmenu ul li a:hover, .mainmenu ul li a.active {
	color: #ffcb00;
}
.mainmenu {
	display: block;
}
.navbar-toggler {
padding: .25rem 0rem;
}
.navbar-toggler {
	cursor: pointer;
	position: relative;
	width: 42px;
	height: 38px;
	padding: 0;
	font-size: 1.25rem;
	line-height: 1rem;
	border-radius: 0.25rem;
}
.navbar-toggler span {
	display: block;
	position: absolute;
	height: 3px;
	width: 50%;
	background: #fff;
	border-radius: 0px;
	opacity: 1;
	left: 25%;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}
.navbar-toggler span:nth-child(1) {
 top: 34%;
}
.navbar-toggler span:nth-child(2), .navbar-toggler span:nth-child(3) {
 top: 52%;
}
.navbar-toggler span:nth-child(4) {
 top: 72%;
}
.navbar-toggler.open span:nth-child(1) {
 top: 18px;
 width: 0%;
 left: 50%;
}
.navbar-toggler.open span:nth-child(2) {
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
}
.navbar-toggler.open span:nth-child(3) {
 -webkit-transform: rotate(-45deg);
 transform: rotate(-45deg);
}
.navbar-toggler.open span:nth-child(4) {
 top: 18px;
 width: 0%;
 left: 50%;
}
.header.sticky {
	background-image: -webkit-linear-gradient(27deg, #030642 0%, #5c5cf7 100%);
	background-image: -o-linear-gradient(27deg, #030642 0%, #5c5cf7 100%);
	background-image: linear-gradient(63deg, #030642 0%, #5c5cf7 100%);
}
.header.sticky {
	padding: 10px 0;
}
.mainmenu li a.appao-btn {
	margin-left: 30px;
}
.header .dropdown-menu.show {
	top:46px !important;
	border-radius: 6px;
}
.header .dropdown-menu.show:before {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 20%;
	content: "";
	border-bottom: 14px solid #fff;
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
	top: -14px;
	position: absolute;
}
/* HEADER AREA CSS END */

/*HERO AREA CSS START */
.hero-area {
	padding-top:100px;
	z-index: 1;
	position: relative;
	background: url(../images/header-bg.jpg) no-repeat 0 0 / cover;
	overflow: hidden;
}
.hero-area::before {
 content: "";
 top: 0;
 left: 0;
 opacity: 0.85;
 right: 0;
 bottom: 0;
 z-index: -1;
 position: absolute;
background-image: -webkit-linear-gradient(27deg, #040745 0%, #5859f0 100%);
background-image: -o-linear-gradient(27deg, #040745 0%, #5859f0 100%);
background-image: linear-gradient(63deg, #040745 0%, #5859f0 100%);
}
.hero-area-content {
	color: #fff;
	padding: 50px 0 0;
}
.hero-area-content h1 {
	color: #fff;
}
.hero-area-content p {
	margin: 28px 0 25px;
}
.hero-area-content .appao-btn {
	margin-top: 15px;
	margin-right: 15px;
}
/*-- HERO AREA CSS END */

/*ABOUT AREA CSS START */
.about-area {
	text-align: center;
}
.single-about-box {
	padding: 25px;
	transition: all 0.4s;
}
.single-about-box .card-header {
	background: #5858ee;
	background-image: -webkit-linear-gradient(27deg, #030642 0%, #5c5cf7 100%);
	background-image: -o-linear-gradient(27deg, #030642 0%, #5c5cf7 100%);
	background-image: linear-gradient(63deg, #030642 0%, #5c5cf7 100%);
	color:#fff;
}
.single-about-box img {
	max-width:100%;
}
.single-about-box.home img {
	max-width:100%;
	max-height:200px;
}
 .single-about-box i::before {
 color: #0074da;
 font-size: 60px;
 transition: all 0.4s;
 display: block;
}
.single-about-box:hover, .single-about-box.active {
	box-shadow: 0 30px 30px rgba(0, 0, 0, .2);
	transition: all 0.4s;
}
.single-about-box.active i::before, .single-about-box:hover i::before {
 color: #000;
}
.single-about-box h4 {
	margin: 25px 0 15px;
}
/*- ABOUT AREA CSS END -*/

/*FEATURE AREA CSS START */
.feature-area {
	z-index: 1;
	position: relative;
	background-size: cover;
}
.feature-area::before {
 content: "";
 top: 0;
 left: 0;
 opacity: 0.85;
 right: 0;
 bottom: 0;
background: #030642; /* Old browsers */
background-image: -webkit-linear-gradient(27deg, #030642 0%, #5c5cf7 100%);
background-image: -o-linear-gradient(27deg, #030642 0%, #5c5cf7 100%);
background-image: linear-gradient(63deg, #030642 0%, #5c5cf7 100%) z-index: -1;
 position: absolute;
}
.single-feature-box h4 {
	font-size: 20px;
	margin-bottom: 5px;
}
.single-feature-box li {
	margin-bottom: 45px;
	display: flex;
}
.single-feature-box li:last-child {
	margin-bottom: 0;
}
.feature-box-info {
	flex: 5;
}
.feature-box-icon {
	flex: 1;
	font-size: 20px;
	transition: all 0.4s;
}
.single-feature-box li:hover .feature-box-icon i::before {
 border-radius: 0;
}
.single-feature-box h2, .single-feature-box h3, .single-feature-box h4, .single-feature-box {
	color: #fff;
}
.feature-area .sec-title h2 .sec-title-border {
	border-top: 2px solid #fff;
}
 .feature-area .sec-title h2 .sec-title-border span::before {
 background: #fff;
}
.feature-box-icon i::before {
 border: 2px dashed #fff;
 width: 40px;
 display: inline-block;
 height: 40px;
 text-align: center;
 line-height: 38px;
 border-radius: 100%;
 transition: all 0.4s;
}
/* FEATURE AREA CSS END */

/*SHOWCASE AREA CSS START ---*/
.showcase-area {
	padding-bottom: 50px;
}
.single-showcase-box {
	box-shadow: 0 70px 70px rgba(0, 0, 0, .2);
	transition: all 0.4s;
}
.single-showcase-box p {
	margin: 20px 0 25px;
}
.single-showcase-box h4 {
	font-size: 20px;
}
/* SHOWCASE AREA CSS END */

/*- VIDEO AREA CSS START */
.video-area {
	background: url(../images/video-overview.jpg) no-repeat center / cover;
	position: relative;
	background-attachment: fixed;
	text-align: center;
	z-index: 1;
	color: #fff;
}
.video-area::before {
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: #000529; /* Old browsers */
 background: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* FF3.6-15 */
 background: -webkit-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to right, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
 opacity: 0.85;
 z-index: -1;
}
.video-popup i {
	display: inline-block;
	width: 100px;
	height: 100px;
	line-height: 80px;
	font-size: 25px;
	color: #000529;
	border: 10px solid rgba(255, 255, 255, 0.7);
	border-radius: 50%;
	transition: all 0.4s;
	position: relative;
	z-index: 1;
}
.video-popup i::before {
 position: absolute;
 z-index: -1;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: #fff;
 border-radius: 50%;
}
.video-popup i:hover {
	color: #fff;
}
.video-popup h1 {
	margin-top: 30px;
	line-height: 35px;
}
.video-popup i:hover::before {
 background: transparent;
}
/*-- VIDEO AREA CSS END */

/*-- SCREENSHOT AREA CSS START ---*/
.screenshots-area .sec-title {
	margin-bottom: 15px;
}
.screenshot-wrap .slick-list {
	padding-bottom: 90px !important;
	padding-top: 80px !important;
}
.single-screenshot.slick-slide {
	z-index: 1;
}
.single-screenshot.slick-active {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	z-index: 2;
	transition: all 0.3s ease-in 0s;
}
.single-screenshot.slick-center {
	position: relative;
	-webkit-transform: scale(1.25);
	-ms-transform: scale(1.25);
	transform: scale(1.25);
	z-index: 3;
	transition: all 0.3s ease-in 0s;
}
.single-screenshot img {
	width: 100%;
}
.slick-dots {
	text-align: center;
	margin-top: 10px;
}
.slick-dots li.slick-active button {
	background-color: #0074da;
}
.slick-dots li {
	display: inline-block;
}
.slick-dots li button {
	background: transparent;
	border: 2px solid #0074da;
	border-radius: 100%;
	font-size: 0;
	margin: 0 3px;
	padding: 0;
	cursor: pointer;
	width: 15px;
	height: 15px;
	display: inline-block;
}
.single-screenshot.slick-center {
	background-image: url(../images/screenshot/mockup.png);
	background-size: 100% 100%;
}
.single-screenshot.slick-center img {
	padding: 35px 20px 55px;
}
/*SCREENSHOT AREA CSS END ---*/

/*PRICING AREA CSS START */
.pricing-area {
	background: url(../images/price-bg.jpg) no-repeat center / cover;
	position: relative;
	text-align: center;
	z-index: 1;
}
.pricing-area::before {
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: #000529; /* Old browsers */
 background: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* FF3.6-15 */
 background: -webkit-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to right, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
 opacity: 0.85;
 z-index: -1;
}
.pricing-area .sec-title, .pricing-area .sec-title h2 {
	color: #fff;
}
.single-pricing-box {
	background: #fff;
	text-align: center;
	transition: all 0.4s;
	cursor: pointer;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	position: relative;
	border-radius: 4px;
}
.scale_me .single-pricing-box {
	transform: scale(1.1);
	z-index: 1;
}
.pricing-top {
	padding: 15px;
}
.pricing-top h4 {
	font-weight: 400;
}
.pricing-top p {
	font-style: italic;
	font-weight: 500;
}
.price {
	background-color: #105ba0;
	padding: 15px;
	color: #fff;
	transition: all 0.4s;
}
.price-details {
	padding: 25px 15px;
}
.price h1 {
	position: relative;
	padding-left: 13px;
	display: inline-block;
}
.price h1 span {
	font-size: 14px;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 40px;
}
.price-details ul li {
	max-width: 75%;
	font-weight: 500;
	padding-bottom: 8px;
	margin: 0 auto 15px;
	border-bottom: 1px solid #ebebeb;
}
.price-details ul li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.price-details .appao-btn {
	padding: 5px 35px;
	margin-top: 10px;
	border: 2px solid #666;
	color: #666;
	border-radius: 30px;
	transition: all 0.4s;
}
.single-pricing-box:hover .price {
	background-color: #002055; /* Old browsers */
}
.single-pricing-box:hover .appao-btn {
	background-color: #002055;
	color: #fff;
	border: 2px solid #002055;
}
/* PRICING AREA CSS END */

/*-- TESTIMONIAL AREA CSS START --*/
.author-img {
	width: 95px;
	height: 95px;
	border-radius: 100%;
	margin: 5px auto;
}
.author-img img {
	border-radius: 100%;
	border: 2px solid #f97d34;
	box-shadow: 0 0 6px #f97d34;
}
.single-testimonial-box {
	text-align: center;
}
.single-testimonial-box p {
	margin: 0 0 15px;
}
.single-testimonial-box h5 {
	margin: 35px 0 15px;
}
.testimonial-thumb > div {
	position: absolute;
	top: 5px;
	transform: scale(0.7);
	left: 50%;
	cursor: pointer;
 -webkit-transition: all .3s;
 transition: all .3s;
	margin-left: -150px;
	z-index: 1;
}
.testimonial-thumb > div.thumb-next {
	left: auto;
	right: 50%;
	margin: 0 -150px 0 0;
}
.testimonial-thumb > div:hover {
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
/*-- TESTIMONIAL AREA CSS END ---*/

/*COUNTERUP AREA CSS START */
.counter-area {
	background: url(../images/video-overview.jpg) no-repeat center / cover;
	position: relative;
	text-align: center;
	z-index: 1;
	color: #fff;
}
.counter-area::before {
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: #000529; /* Old browsers */
 background: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* FF3.6-15 */
 background: -webkit-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to right, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
 opacity: 0.85;
 z-index: -1;
}
.single-counter-box i::before {
 background: rgba(255, 255, 255, 0.2);
 width: 120px;
 display: block;
 height: 120px;
 line-height: 120px;
 border-radius: 100%;
 font-size: 50px;
 margin: auto;
 box-shadow: 0 2px 5px #020202;
 border: 2px solid transparent;
 transition: all 0.4s;
}
.single-counter-box h1 {
	margin: 25px 0 10px;
}
.single-counter-box p {
	font-size: 24px;
	line-height: normal;
}
.single-counter-box {
	margin-top: 40px;
}
.single-counter-box:hover i::before {
 background: transparent;
 border: 2px solid #fff;
 box-shadow: none;
}
/*COUNTERUP AREA CSS END */

/*TEAM AREA CSS START */
.single-team-member {
	text-align: center;
	box-shadow: 0 2px 15px -5px #222;
	transition: all 0.4s;
}
.team-member-info h4 {
	font-size: 20px;
}
.team-member-info {
	padding: 20px 10px;
}
.team-member-img {
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.team-member-icon {
	position: absolute;
	top: 0;
	left: -100%;
	height: 100%;
	width: 100%;
	transition: all 0.4s;
}
.team-member-img::before {
 content: "";
 background: #000529; /* Old browsers */
 background: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* FF3.6-15 */
 background: -webkit-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to right, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
 top: 0;
 right: 0;
 width: 0;
 height: 100%;
 transition: all 0.4s;
 position: absolute;
 opacity: 0.85;
}
.team-member-icon a {
	color: #fff;
	width: 30px;
	height: 30px;
	display: inline-block;
	line-height: 30px;
	border: 1px solid transparent;
}
.team-member-icon a:hover {
	border: 1px solid #fff;
}
.single-team-member:hover .team-member-img::before {
 width: 100%;
}
.single-team-member:hover .team-member-icon {
	left: 0;
}
/* TEAM AREA CSS END */

/*DOWNLOAD AREA CSS START */
.download-area {
	background: url(../images/download-bg.jpg) no-repeat center / cover;
	position: relative;
	text-align: center;
	z-index: 1;
}
.download-area::before {
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: #000529; /* Old browsers */
 background: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* FF3.6-15 */
 background: -webkit-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to right, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
 opacity: 0.85;
 z-index: -1;
}
.download-area, .download-area h1, .download-area h2, .download-area h3, .download-area h4, .download-area h5, .download-area h6, .download-area a {
	color: #fff;
}
.download-area li {
	display: inline-block;
}
.download-btn {
	display: flex;
	text-align: left;
	margin: 0 25px;
	padding: 3px 30px 5px;
	border: 1px solid #fff;
	border-radius: 50px;
}
.download-btn-icon {
	flex: 1 1 auto;
	font-size: 22px;
	margin-right: 15px;
	line-height: 30px;
}
.download-btn-text {
	flex: 20 20 auto;
}
.download-btn:hover {
	border: 1px solid transparent;
	box-shadow: 0 2px 8px #222;
	background: #046bc8;
}
/* DOWNLOAD AREA CSS END */

/*BLOG AREA CSS START */
p.form-message.error {
	color: #a20202;
}
p.form-message.sucess {
	color: #036b03;
}
.blog-area.blog-page {
	padding: 90px 0 130px;
}
.single-post {
	padding: 5px;
	box-shadow: 0 70px 70px rgba(0, 0, 0, .2);
	transition: all 0.4s;
}
.single-post.bottom_line {
	position:relative;
}
.single-post.bottom_line:after {
	position: absolute;
	border-bottom: solid 1px #eee;
	bottom: 20px;
	content: "";
	width: 97%;
	left: 0;
	right: 0;
	margin: auto
}
.post-thumbnail {
	overflow: hidden;
	max-height: 350px;
}
.single-post:hover img {
	transform: scale(1.2);
}
.post-thumbnail img {
	transition: all 0.4s;
}
.post-details {
	padding: 25px 15px;
}
.post-author a {
	margin-right: 10px;
	font-size: 12px;
}
.post-author a i {
	margin-right: 5px;
}
.post-details a:hover, .post-details a h4:hover {
	color: #0074da;
}
h4.post-title {
	font-size: 20px;
	margin: 18px 0;
}
h4.post-title a {
	color: #232323;
}
/*-- BLOG AREA CSS END -*/

/*-- MAP AND FOOTER AREA CSS START -*/
.google-map {
	height: 500px;
}
.footer {
	background: url(../images/footer-bg.jpg) no-repeat center / cover;
	position: relative;
	z-index: 1;
	padding-bottom: 35px;
	float: left;
	width: 100%;
}
.footer::before {
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: #000529; /* Old browsers */
 background: -moz-linear-gradient(left, #0c0e39 1%, #2e2f99 24%, #2325ae 67%, #5a5af3 100%); /* FF3.6-15 */
 background: -webkit-linear-gradient(left, #0c0e39 1%, #2e2f99 24%, #2325ae 67%, #5a5af3 100%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to right, #0c0e39 1%, #2e2f99 24%, #2325ae 67%, #5a5af3 100%) opacity: 0.85;
 z-index: -1;
}
.footer .footer_link ul {
	margin:0px;
	padding:0px;
}
.footer .footer_link ul li {
	margin:0px;
	padding:0px;
	color:#fff;
	font-size:14px;
	line-height:30px;
}
.footer .footer_link ul li .contact-address-icon {
	float:left;
	font-size:16px;
}
.footer .footer_link ul li .contact-address-info {
	padding-left:28px;
}
.footer .footer_link a {
	color:#fff;
}
.footer .footer_link a:hover {
	color:#f9b228;
}
.footer p {
	color: #a5a5fb;
	font-size: 13px;
}
.footer .border-top {
	border-top: 1px solid #6666ae !important;
}
.contact-form, .contact-address {
	background: #fff;
	padding: 40px 60px;
	border: 1px solid #ddd;
	box-shadow: 0 50px 50px rgba(0, 0, 0, .3);
}
.contact-form input, .contact-form textarea, .contact-form button {
	border: 1px solid #bbb;
}
.contact-form button {
	transition: all 0.4s;
}
.blog-reply button:hover, .contact-form button:hover {
	background-image: -webkit-linear-gradient(27deg, #030642 0%, #5c5cf7 100%);
	background-image: -o-linear-gradient(27deg, #030642 0%, #5c5cf7 100%);
	background-image: linear-gradient(63deg, #030642 0%, #5c5cf7 100%);
	color: #fff;
}
.contact-form h4, .contact-address h4 {
	margin-bottom: 20px;
	font-size: 20px;
}
.contact-address li {
	margin-bottom: 33px;
	display: flex;
}
.contact-address li .contact-address-icon {
	flex: 1;
}
.contact-address li .contact-address-info {
	flex: 6;
	padding-top: 6px;
}
.contact-address li .contact-address-icon i::before {
 width: 38px;
 height: 38px;
 border-radius: 100%;
 border: 1px solid #f97d34;
 display: block;
 text-align: center;
 line-height: 36px;
 font-size: 21px;
 transition: all 0.4s;
 color:#f97d34;
}
.contact-address li .contact-address-info a {
	display: block;
}
.contact-address p {
	margin-bottom: 45px;
	padding-top: 10px;
}
.contact-address li:hover .contact-address-icon i::before {
 background: #f97d34;
 color: #fff;
}
.subscribe-form {
	margin: 40px 0 40px;
	text-align: center;
}
.copyright-area {
	text-align: center;
}
.copyright-area ul li {
	display: inline-block;
}
.copyright-area ul li a {
	width: 35px;
	height: 35px;
	color: #7171fb !important;
	background: #fff;
	display: inline-block;
	line-height: 35px;
	font-size: 16px;
	border-radius: 100%;
	margin: 0 5px;
}
.copyright-area ul li a:hover {
	background: #0074da !important;
	color: #fff !important;
}
.copyright-area ul {
	margin-bottom: 30px;
}
.copyright-area p {
	color: #fff;
}
.copyright-area p a {
	color: #fff;
	border-bottom: 1px solid #fff;
}
.subscribe-form form {
	position: relative;
	max-width: 580px;
	margin: auto;
	z-index: 1;
	border-radius: 30px;
	display: inline-block;
	width: 100%;
	background: #fff;
}
.subscribe-form form input {
	background: transparent;
	border: 0;
	width: 70%;
	padding: 15px 30px;
	float: left;
	margin: 0;
}
.subscribe-form form button {
	width: 29%;
	padding: 15px 30px;
	border: 0;
	border-radius: 30px;
	background: #ff902e;
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	float: right;
	margin: 0;
	margin-right: -1%;
}
/*--- MAP AND FOOTER AREA CSS END --*/

/*SCROLL-TO-TOP CSS START */
.scrollToTop {
	width: 40px;
	display: none;
	height: 40px;
	line-height: 39px;
	background: #000;
	display: none;
	color: #fff;
	position: fixed;
	border: 1px solid #fff;
	border-radius: 100%;
	bottom: 15px;
	right: 15px;
	z-index: 9;
	text-align: center;
	font-size: 18px;
}
.scrollToTop:hover {
	background: #000529;
	background: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
	background: -webkit-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
	background: linear-gradient(to right, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
	border: 1px solid #fff;
	color: #fff;
}
.scrollToTop:focus {
	border: 1px solid #fff;
	color: #fff;
}
/* SCROLL-TO-TOP CSS END */

/*-- INDEX SLIDER PAGE CSS START -*/
.hero-area-slider .owl-nav div {
	opacity: 0;
}
.hero-area-slider:hover .owl-nav div {
	opacity: 1;
}
.hero-area-single-slide h1, .hero-area-single-slide p, .hero-area-single-slide a.appao-btn {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.hero-area-single-slide h1 {
	-webkit-transform: translateX(-140px);
	transform: translateX(-140px);
 -webkit-transition: all .6s linear 0s;
 transition: all .6s linear 0s;
}
.hero-area-single-slide p {
	-webkit-transform: translateX(-140px);
	transform: translateX(-140px);
 -webkit-transition: all .15s linear 0s;
 transition: all .15s linear 0s;
}
.hero-area-single-slide a.appao-btn {
	-webkit-transform: translateY(120px);
	transform: translateY(120px);
 -webkit-transition: all .10s linear 0s;
 transition: all .10s linear 0s;
}
.hero-area-single-slide img {
	opacity: 0;
 -webkit-transition: all .4s;
 transition: all .4s;
}
.active .hero-area-single-slide h1, .active .hero-area-single-slide p, .active .hero-area-single-slide a.appao-btn {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.active .hero-area-single-slide h1 {
	-webkit-transition: all 700ms linear 0s;
	transition: all 700ms linear 0s;
}
.active .hero-area-single-slide p {
	-webkit-transition: all 1500ms linear 0s;
	transition: all 1500ms linear 0s;
}
.active .hero-area-single-slide a.appao-btn {
	-webkit-transition: all 1300ms linear 0s;
	transition: all 1300ms linear 0s;
}
.active .hero-area-single-slide img {
	opacity: 1;
}
/*-- INDEX SLIDER PAGE CSS END --*/

/*Pre Loader Style START */
#preloader {
	position: fixed;
	z-index: 99999999999;
	top: 0;
	left: 0;
	overflow: visible;
	width: 100%;
	height: 100%;
	background: #fff url("../images/loader.gif") no-repeat center center;
}
/* Pre Loader Style END */

/*BREADCRUMB CSS START */
.breadcrumb-area {
	text-align: center;
}
.hero-area.breadcrumb-area {
	padding: 130px 0 100px;
}
.hero-area.breadcrumb-area .hero-area-content {
	padding: 0;
}
.breadcrumb-area ul li {
	display: inline-block;
}
.breadcrumb-area ul li a {
	color: #fff;
	padding: 0 10px;
	position: relative;
}
.breadcrumb-area ul li a::before {
 position: absolute;
 right: -2px;
 top: 0;
 bottom: 0;
 margin: auto;
 content: "/";
}
.breadcrumb-area ul li:last-child a::before {
 content: "";
}
.breadcrumb-area ul {
	margin-top: 10px;
}
.breadcrumb-area ul li a:hover {
	color: #000;
}
/* BREADCRUMB CSS END */

/*BREADCRUMB CSS START */
.blog-page .single-post {
	margin-bottom: 40px;
}
.pagination {
	text-align: center;
	display: block;
	margin-bottom: 40px;
}
.pagination li {
	display: inline-block;
}
.pagination li a {
	background-color: #000529;
	background-image: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
	background-image: -webkit-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
	background-image: linear-gradient(to right, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 18px;
}
.pagination li a:hover {
	background-image: none;
	background-color: #000;
}
/* BREADCRUMB CSS END */

/*BLOG DETAILS CSS START */
.blog-detail {
	padding: 90px 0 155px;
}
.date-time li {
	display: inline-block;
	margin-right: 10px;
}
.blog-details .post-author {
	margin-top: 15px;
	margin-bottom: 25px;
}
.date-time li i {
	color: #0074da;
}
.blog-details p {
	margin-bottom: 12px;
}
.blog-reply {
	padding-top: 40px;
}
.blog-reply button {
	transition: all 0.4s;
}
.blog-reply textarea {
	height: 150px;
}
.blog-reply h4 {
	margin-bottom: 20px;
}
.sidebar {
	padding-left: 30px;
}
.widget form input {
	width: 78%;
}
.widget form button {
	width: 20%;
	float: right;
	padding: 6px 0;
	background: #000529;
	color: #fff;
	background: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
	background: -webkit-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
	background: linear-gradient(to right, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
}
.widget form input, .widget form button {
	margin-bottom: 0;
}
.widget {
	margin-bottom: 40px;
}
.widget h4 {
	margin-bottom: 20px;
}
.widget li {
	margin-bottom: 7px;
	border-bottom: 1px solid #bbb;
	padding-bottom: 7px;
}
.widget.widget-tags {
	margin-bottom: 0;
}
.widget li:last-child {
	border-bottom: none;
	margin: 0;
	padding: 0;
}
.widget li a:hover {
	color: #000;
}
.widget-tags a {
	display: inline-block;
	border: 1px solid #ccc;
	padding: 5px 15px;
	margin-bottom: 8px;
	margin-right: 5px;
	color: #000;
}
.widget-tags a:hover {
	color: #fff;
	background: #000;
}
/* BLOG DETAILS CSS CSS END */


/* PORTFOLIO CSS START */
.portfolio-area {
	background: url(../images/video-overview.jpg) no-repeat center / cover;
	position: relative;
	text-align: center;
	z-index: 1;
	color: #fff;
}
.portfolio-area, .portfolio-area h1, .portfolio-area h2, .portfolio-area h3, .portfolio-area h4, .portfolio-area h5, .portfolio-area h6, .portfolio-area a {
	color: #fff;
}
.portfolio-area .sec-title h2 .sec-title-border {
	border-color: #fff;
}
.portfolio-area .sec-title h2 .sec-title-border span::before {
 background-color: #fff;
}
.portfolio-area::before {
 content: "";
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: #000529;
 background: -moz-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
 background: -webkit-linear-gradient(left, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
 background: linear-gradient(to right, #000529 1%, #002055 24%, #005db5 67%, #0074d9 100%);
 opacity: 0.85;
 z-index: -1;
}
.portfolio_wrapper {
	overflow: hidden;
	position: relative;
}
.portfolio_grid {
	padding: 10px;
}
.portfolio_wrapper > img {
	width: 100%;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
 -webkit-transition: -webkit-transform .6s cubic-bezier(0.19, 1, 0.22, 1);
 -moz-transition: -moz-transform .6s cubic-bezier(0.19, 1, 0.22, 1);
 transition: transform .6s cubic-bezier(0.19, 1, 0.22, 1);
}
.portfolio_wrapper:hover > img {
	-webkit-transform: scale(1.15);
	-moz-transform: scale(1.15);
	transform: scale(1.15);
}
.portfolio_content {
	background: rgba(0, 0, 0, 0.85);
}
.portfolio_content {
	top: 0;
	left: 0;
	bottom: 0;
	opacity: 0;
	width: 100%;
	padding: 10px;
	visibility: hidden;
	text-align: center;
	position: absolute;
	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	transform: scale(1.25);
	background-image: url(../images/portfolio_plus.png);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 15%;
	-moz-background-size: 15%;
	-o-background-size: 15%;
	background-size: 15%;
 -webkit-transition: all .6s cubic-bezier(0.19, 1, 0.22, 1);
 -moz-transition: all .6s cubic-bezier(0.19, 1, 0.22, 1);
 transition: all .6s cubic-bezier(0.19, 1, 0.22, 1);
}
.portfolio_content:before, .portfolio_content:after, .portfolio_content>:first-child:before, .portfolio_content>:first-child:after {
	width: 40px;
	height: 40px;
	content: ' ';
	position: absolute;
	border-style: solid;
	border-color: #d8ae4c
}
.portfolio_content:before {
	top: 8px;
	left: 8px;
	border-width: 1px 0 0 1px
}
.portfolio_content:after {
	top: 8px;
	right: 8px;
	border-width: 1px 1px 0 0
}
.portfolio_content>:first-child:before {
	right: 8px;
	bottom: 8px;
	border-width: 0 1px 1px 0
}
.portfolio_content>:first-child:after {
	left: 8px;
	bottom: 8px;
	border-width: 0 0 1px 1px
}
.portfolio_wrapper:hover>.portfolio_content {
	opacity: 1;
	visibility: visible;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1)
}
.portfolio_content>h5 {
	margin: 15px 0 0 0
}
.portfolio_content>h5>a {
	color: #fff;
	font-size: 14px;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
 -webkit-transition: color .6s cubic-bezier(0.19, 1, 0.22, 1);
 -moz-transition: color .6s cubic-bezier(0.19, 1, 0.22, 1);
 transition: color .6s cubic-bezier(0.19, 1, 0.22, 1)
}
.portfolio_content>h5>a:hover {
	color: #d8ae4c
}
.slide-arrow {
	position: absolute;
	top: -30px;
	border:1px solid #ccc;
	padding: 3px 12px;
	cursor: pointer;
}
.slide-arrow:hover, .slide-arrow:focus, .slide-arrow:active {
	border:1px solid #ccc;
}
.prev-arrow {
	right: 45px;
}
.next-arrow {
	right: 8px;
}
/* PORTFOLIO CSS START */


/* LOGIN/SIGNUP MODAL CSS START */

#login-sign-modal .modal-dialog {
	width: 600px;
}
.authfy-login {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
}
.authfy-panel {
	padding: 0px 30px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
 transition: all .5s ease;
 -webkit-transition: all .5s ease;
 -moz-transition: all .5s ease;
	opacity: 0;
	transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
}
.authfy-panel .authfy-heading {
	margin-bottom: 30px;
}
.authfy-panel.panel-signup .authfy-heading {
	margin-bottom: 20px;
}
.authfy-login .auth-title {
	font-weight: 600;
	font-size: 1.5rem;
}
.panel-forgot .form-control, .panel-login .form-control, .panel-signup .form-control {
	background-color: #fff;
	color: #333;
	font-size: 16px;
	height: 50px;
	margin-bottom: 18px;
	padding: 12px 15px;
	border-radius: 3px;
	border: 1px solid #ddd;
	outline: 0;
	-webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .1), 0 0 2px 0 rgba(0, 0, 0, .1);
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .1), 0 0 2px 0 rgba(0, 0, 0, .1);
}
.panel-forgot .form-control:focus, .panel-login .form-control:focus, .panel-signup .form-control:focus {
	border-color: #8dc63f;
	z-index: 2;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}
.authfy-login .forgotPwd {
	text-align: center;
	margin:10px 0 20px 0;
}
.authfy-login .authfy-panel.active {
	opacity: 1;
	transform: translateX(0);
	-webkit-transform: translateX(0);
}
.authfy-login, .authfy-panel-left .brand-col {
	height: 425px;
}
.panel-login .pwdMask .pwd-toggle, .panel-signup .pwdMask .pwd-toggle {
	top: 15px;
	right: 15px;
}
.pwdMask .pwd-toggle {
	color: #ccc;
	position: absolute;
	z-index: 2;
}
.pwdMask {
	position: relative;
}
.signupForm .form-group {
	margin: 0 !important;
}
.authfy-panel.panel-signup {
	padding: 0px 20px;
}
.lnk-toggler {
	color:#005db5;
}
.panel-signup .lnk-toggler {
	margin: 20px 0 !important;
	display: inline-block;
}
.btn-blue-sml {
	background:#005db5 !important;
	color: #fff !important;
	width:100% !important;
	border-radius: 4px;
	font-size: 18px;
	padding: 10px 25px !important;
	font-weight: 500;
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.4);
	letter-spacing: 1px;
	border: 1px solid #005db5 !important;
	margin-bottom: 0 !important;
}
.btn-blue-sml:hover, .btn-blue-sml:active {
	border: 1px solid #002055 !important;
	background:#002055 !important;
}
/* LOGIN/SIGNUP MODAL CSS END */

/* VIDEO MODAL CSS START */
.video-modal-close {
	position: absolute;
	right: 0;
	top: -20px;
	color: #fff;
	text-shadow: none;
	font-size: 16px;
	opacity: 1;
}
.video-modal-close:hover, .video-modal-close:focus {
	color: #fff;
}
/* VIDEO MODAL CSS END */


/* NAVBAR CUSTOM CSS START */
.navbar_custum.bg-light {
	background-color: #fff !important;
	border-bottom: solid 1px #e5e5e5;
	padding: 0px;
}
.navbar-light .navbar-nav .nav-link {
	color: #333;
	font-size: 14px;
	text-transform: uppercase;
	padding: 10px 14px;
}
.navbar_custum .navbar-nav li.nav-item {
	border-bottom: solid 2px transparent;
}
.navbar_custum .navbar-nav li.nav-item.active {
	border-bottom: solid 2px #006ccc;
}
.navbar_custum .navbar-nav li.nav-item a:hover {
	color: #006ccc !important;
}
.navbar_custum .dropdown-menu {
	border-radius: 0px;
}
.navbar_custum .navbar-nav li .dropdown-item {
	font-size: 14px;
	padding: 2px 15px;
}
.navbar_custum .navbar-nav li .dropdown-item:hover {
	color: #006ccc !important;
}
.navbar_custum .dropdown-item:focus, .dropdown-item:hover {
	background-color: transparent;
}
.navbar_custum.navbar-dark .navbar-toggler {
	border-color: transparent;
	padding: 0px;
	outline: 0;
}
.navbar_custum.navbar-dark .navbar-toggler:focus {
	outline: 0;
}
.navbar_custum .form-inline {
	width:100%;
	display: inline-block;
}
.navbar_custum .social .fa {
	font-size: 16px;
	padding: 3px;
	color: #38856e;
}
#custom-search-input {
	border-left: solid 1px #e5e5e5;
	border-right: solid 1px #e5e5e5;
	background-color: #fff;
	padding: 0 15px 0 0;
	line-height: 45px;
}
#custom-search-input input {
	border: 0;
	box-shadow: none;
	font-size: 14px;
}
#custom-search-input button {
	margin: 0;
	background: none;
	box-shadow: none;
	border: 0;
	color: #000;
	font-size: 18px;
	padding: 0;
}
.navbar_custum.navbar-light .navbar-toggler {
	color: #006ccc;
	border-color: transparent;
}
.navbar_custum.navbar-light .navbar-toggler:focus {
	outline: none;
}
.navbar_custum.bg-light.fixedPos {
	position: fixed;
	width: 100%;
	top:68px;
 -webkit-transition: all .3s ease-in;
 transition: all .3s ease-in;
	animation: smoothScroll 1s forwards;
	z-index: 10
}
 @keyframes smoothScroll {
0% {
transform: translateY(-40px);
}
100% {
transform: translateY(0px);
}
}
/* NAVBAR CUSTOM CSS START */



/* TIMELINE CSS START */
.timeline-area {
	/*background: url(../images/portfolio-bg.jpg) no-repeat center / cover;*/
    position: relative;
	text-align: center;
	z-index: 1;
}
.main-timeline {
	position: relative;
	transition: all 0.4s ease 0s;
}
.main-timeline:before {
	content: "";
	width: 3px;
	height: 100%;
	background: #0a90d7;
	position: absolute;
	top: 0;
	left: 50%;
}
.main-timeline .timeline {
	position: relative;
}
.main-timeline .timeline:before, .main-timeline .timeline:after {
	content: "";
	display: block;
	width: 100%;
	clear: both;
}
.main-timeline .timeline-icon {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #fff;
	border: 2px solid #0a90d7;
	position: absolute;
	top: 0;
	left: 3px;
	right: 0;
	margin: 0 auto;
	overflow: hidden;
}
.main-timeline .timeline-content {
	width: 45%;
	padding: 25px;
	border-radius: 5px;
	text-align: right;
	box-shadow: 2px 2px 18px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 2px 2px 18px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 2px 2px 18px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 2px 2px 18px rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease 0s;
}
.main-timeline .date {
	display: inline-block;
	font-weight: 300;
	color: #fff;
	padding: 6px 24px;
	background: #0a90d7;
	border-radius: 30px;
}
.main-timeline .title {
	font-size: 24px;
	font-weight: 500;
	color: #5c5151;
	margin: 20px 0 15px 0;
}
.main-timeline .description {
	color: #333;
	line-height: 1.75;
}
.main-timeline .timeline-content.right {
	float: right;
	text-align: left;
}
/* TIMELINE CSS START */



/* CARD TILING CSS START */
.card-tiling .card {
	position: relative;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	background-color: #000;
	border: none;
	border-radius: 0;
}
.card-tiling .card::before {
 content: '';
 position: absolute;
 width: 100%;
 height: 2px;
 top: 0;
 left: 0;
 background-color: #fff;
 opacity: 1;
 z-index: 9;
}
.card-tiling .border_top {
	display: inline-block;
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.card-tiling .card img {
	opacity: 0.5;
 transition: .5s ease-in-out;
}
.card-tiling .card:hover img {
	transform: scale(1.2);
	opacity: 0.3;
}
figure.effect-sadie {
	display: inline-block;
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	margin: 0;
}
figure.effect-sadie img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}
figure.effect-sadie figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-transform: none;
	cursor: pointer;
}
figure.effect-sadie .tile-title {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	color: #fff;
	-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0, -50%, 0);
	transform: translate3d(0, -50%, 0);
	text-align: center;
	padding: 0 5%;
}
figure.effect-sadie .tile-title h2 {
	font-size: 32px;
	color:#fff;
	font-weight: 100;
	text-align: center;
	display: inline-block;
	width: 100%;
	line-height: 40px;
}
figure.effect-sadie figcaption::before, figure.effect-sadie ul {
 -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
 transition: opacity 0.35s, transform 0.35s;
}
figure.effect-sadie ul {
	padding: 0;
	width: 100%;
	opacity: 0;
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
	margin:20px 0 0 0;
	display: none;
	list-style: none;
}
figure.effect-sadie:hover .tile-title {
	color: #fff;
	-webkit-transform: translate3d(0, -50%, 0) translate3d(0, -30px, 0);
	transform: translate3d(0, -50%, 0) translate3d(0, -30px, 0);
}
figure.effect-sadie:hover figcaption::before, figure.effect-sadie:hover ul {
 opacity: 1;
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
figure.effect-sadie:hover ul {
	display: block;
}
.card-tiling .card-columns {
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
	column-gap: 3px;
}
.card-columns .card {
	padding: 0;
	margin: 0;
	border-radius: 0;
	border: none;
}
.card-img-top {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	margin: 0;
	padding: 0;
}
/* CARD TILING CSS END */

.owl-carousel .owl-item img {
	width:auto;
	max-height: 400px;
	display:inline;
	max-width:100%;
}
.breadcrumb {
	background-color: transparent;
	border-radius: 0;
	display: block;
	color:#fff;
}
.breadcrumb li {
	display:inline-block;
}
.breadcrumb a {
	color:#fff;
}
.breadcrumb-item.active {
	color: #ffc439
}
.breadcrumb-item + .breadcrumb-item::before {
 color: #fff;
}
.testimonial-area video {
	max-height:200px;
}
.count_num {
	background: #ffc107;
	margin-right: 0px;
	padding: 5px 7px 5px 25px;
	list-style: none;
	font-weight: 500;
	color: #fff;
	font-size: 15px;
	position: relative;
	left: -30px;
	float: left;
	text-align: center
}
.count_num:before {
	content: " ";
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	top: 50%;
	left: -2px;
	margin-top: -15px;
	margin-left: 1px;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #f7f7f7;
	z-index: 1;
}
.count_num:after {
	content: "";
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	top: 50%;
	right: -15px;
	margin-top: -20px;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #ffc107;
	border-left-color:#ffc107;
	z-index: 2;
}
.zoho_auth {
	background: #fff;
	position: relative;
	top: -50px;
	z-index: 99;
	display: inline-block;
	padding: 25px 45px;
	border-radius: 12px;
	z-index:1;
}
.zoho_auth img {
	max-height:80px;
	max-width:100%;
}
.zoho_banner {
	background:url(../images/zoho_bg.jpg)0 0/cover;
}
.qb_banner {
	background: #19994e;
}
.zoho_img_big {
	border-radius: 10px 10px 10px 10px;
	overflow: hidden;
	border-width: 1px;
	border-color: rgba(51, 51, 51, 0.1);
	box-shadow: 0px 12px 18px -6px rgba(34, 56, 101, 0.3);
	position: relative;
	bottom: -100px;
}
.Portfolio {	
	max-width: 100%;
	transition-duration: 0.4s;
	border-radius: 6px;
	animation: winanim 0.5s;
	-webkit-backface-visibility:visible;
	backface-visibility:visible;
	box-shadow:0 3px 5px -1px rgba(0, 0, 0, .2), 0 5px 8px 0 rgba(0, 0, 0, .14), 0 1px 14px 0 rgba(0, 0, 0, .12)
}
.Portfolio:hover {
	box-shadow: 0 12px 16px 0 rgba(0, 0, 0, .24), 0 17px 50px 0 rgba(0, 0, 0, .19);
}
.Portfolio img {
	width: 100%;
	height: auto;
	border-radius: 5px
}


ul.list1 li {
	list-style: none;
background: url(../images/check.png) no-repeat 0 9px;
font-size: 23px;
padding: 0 0 0 35px;
line-height: 40px;
}

.zoho_auth .bg-light {
    background-color: #eee !important;
}
.font40{font-size:34px; font-weight:600;}